function SBPanelToggle(panelId, openImg, closeImg, func){
    var panel = document.getElementById(panelId);
    var img = document.getElementById(panelId + '_image');
    var hidden = document.getElementById(panelId + '_hidden');

    if (hidden.value == 'true') {
		hidden.value = 'false';
        img.src = openImg;
        panel.rows[1].style.display = 'none';
    } else {
        hidden.value = 'true';
        img.src = closeImg;
        panel.rows[1].style.display = (document.all) ? 'block' : 'table-row';
    }
    
    if (func) {
        func();
    }
}

function IsSBPanelHidden(panelId) {
	var hidden = document.getElementById(panelId + '_hidden');
	return (hidden.value == 'false');
}